/*

 Theme Name:     Chameleon Child Theme

 Description:    Chameleon Child Theme

 Author:         Elegant Themes

 Author URI:     http://www.elegantthemes.com

 Template:       Chameleon

 Version:        1.0.0

 Text Domain: chameleon-child

*/

 

@import url("../Chameleon/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */



@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);



.size-medium, .size-full {

  box-shadow: 2px 2px 5px lightgray;

  margin: 10px 10px 12px 0px;

  border-radius: 10px;

}



/** Main **/

.sidecontact {

  background: green;

}

#rotator {

  position: relative;

  width: 100% !important;

height: 140px !important;

  margin: 0;

  padding: 0;

  overflow: hidden;

  border: 1px solid rgb(163, 110, 83);

  border-radius: 5px;

  box-shadow: inset 0px -13px 16px -15px rgba(11, 18, 23, 1);

}

.alignnone {

  margin: 5px;

  box-shadow: 2px 2px 3px rgb(234, 234, 234);

}

/*.title{

  margin-top:18px;

}*/

.atom {

  font-weight: bolder;

  font-family: arial;

  line-height: 150%;

  color: brown;

  font-size:32px;

  text-align:center;

  background-color: rgb(141, 255, 13);

  font-style: italic;

  text-shadow: 0px 0px 1px rgb(63, 27, 0);

}

#wpcf7-f4-o1, #wpcf7-f4-o2 {

  background-color: rgb(239, 239, 239);

  margin: auto;

  padding: 20px;

  border: 1px solid rgb(117, 78, 144);

  border-radius: 5px;

  box-shadow: inset 0px -13px 16px -15px rgba(11, 18, 23, 1);

}



	body {

		padding: 0;

		font-family: 'Open Sans Hebrew', serif;

		font-size: 16px;

		color: #000;

		background-size: 100%;

  		background: url(https://www.lian-nursing.co.il/wp-content/uploads/2015/08/backr.jpg) 0 0 repeat;



		/* background: url(https://www.lian-nursing.co.il/wp-content/uploads/2015/08/backr.jpg); */    background-attachment: fixed;    background-position: center center;    background-size: 100%;



	}



	#container {

		text-align: right;

		box-shadow: 0px 0px 6px rgba(0, 0, 0, 0);

		-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0);

		-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0);

		-webkit-border-radius: 0;

		-moz-border-radius: 0;

		border-radius: 0;

	}



	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {

		color: #d24a4c;

		font-weight: bold;

		font-family: 'Open Sans Hebrew', serif;

	}



	h1, h2, h3, h4, h5, h6, h1.category-title, #breadcrumbs {

		font-family: 'Open Sans Hebrew', serif;

		letter-spacing: 0;

	}



	img {

		max-width: 100%;

		height: auto;

	}



/** Header **/



	#logo {

		float: right;

	}



	#additional-info {

		right: auto;

		left: 1px;

	}



	ul#top-menu a {

		font-family: 'Open Sans Hebrew', serif;

	}



	ul#top-menu {

		padding-top: 20px;

		clear: right;

		font-weight: bold;

		font-size: 16px;

		padding-bottom: 20px;

		margin-right: -15px;



	}



	.nav li {

		float: right;

	}



	ul#top-menu li {

		padding: 0px;

		font-weight: bold;

		font-size: 16px;

	}



	ul#top-menu > li > a {

		font-size: 18px;

		padding: 0 15px;

		line-height: 30px;

		height: 30px;

		display: block;

		color: #281e1d;

		font-weight: bold;



	}



	ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {

		background: #281e1d;

		color: #fff !important;

		font-weight: bold;

	}



	#header {

		z-index: 99;

		padding: 30px 15px 3px;

	}





/** Slider **/



	#featured {

		position: relative;

		display: inline-block;

		background: none;

		margin-top: -98px;

		margin-bottom: 0;

	}



/** Home **/



	#content-area {

		padding: 0px 15px 0px;

	}



	.post {

		padding: 0 0px 0px 0px;

	}



	body.home #sidebar {

		padding: 0 0px 0 0;

		width: 200px;

		float: right;

	}



	body.home  #left-area {

		float: left;

		width: 690px;

	}



	#multi-media-bar {

		float: none;

		width: 100%;

	}



	h2.title a {

		color: #281e1d;

		font-weight: bold;

		font-size: 19px;

		text-decoration: none;

	}



	#four_box .box {

		float: right;

		width: 183px;

		margin-right: 15px;

		margin-bottom: 15px;

	}



	#four_box .box h4 {

		font-size: 16px;

		font-weight: bold;

		margin: 0;

		padding: 0 10px;

		color: #ffffff;

		line-height: 27px;

		background: #281e1d;

	}



	#four_box .box a:hover h4 {

		text-decoration: none;

		background: #363636;

	}



	#four_box .box a:hover {

		text-decoration: none;

	}



/** Media Slider **/



	#et-multi-media {

		border: 0;

		border-bottom: 0;

		border-right: 0;

		border-radius: 0;

		-moz-border-radius: 0;

		-webkit-border-radius: 0;

		box-shadow: none;

		-moz-box-shadow: none;

		-webkit-box-shadow: none;

		padding: 14px 15px 14px 22px;

		background: #d9d9d9;

		margin-bottom: 20px;

	}



	#multi-media-bar h3.title {

		background: #281e1d;

		font-size: 16px;

		font-weight: bold;

		padding: 0 10px 0 0;

		margin: 0;

		line-height: 30px;

		color: #fff;

		width: 40%;

		font-family: 'Open Sans Hebrew', serif;

	}



	.media-slide {

		width: 893px !important;

	}



	#media-slides {

		height: 40px !important;

	}



	#et-multi-media .thumb {

		width: 120px;

		height: 102px;

		padding: 0;

		border: 0;

		border-bottom: 0;

		border-right: 0;

		box-shadow: none;

		-moz-box-shadow: none;

		-webkit-box-shadow: none;

		margin-right: 28px;

	}



/** Portfolio **/



	#category-inner, #category-name {

		background: none;

		padding: 0;

	}



	h1.category-title {

		font-size: 23px;

		font-weight: bold;

		margin: 10px 0;

		padding: 0;

		margin-right: -23px;

	}



	#category-name {

		float: right;

		margin: 0 20px;

		width: auto;

	}



	#breadcrumbs {

		float: left;

	}



#fancybox-title-float-right {

background-position: -40px -90px !important;

}



#fancybox-title-float-left {

background-position: -55px -90px !important;

}



/** Single **/



	#content {

		padding: 0px 15px 60px;

		background: none;

		clear: both;

	}



	body.single .post-thumbnail img {

		border: 5px solid #ededed;

	}



	body.single .post-thumbnail {

		border: 1px solid #cacaca;

	}



	.product_info {

		background: #efefef;

		display: block;

		width: 395px;

		padding: 10px 10px 5px;

		font-size: 14px;

		margin: 0 0 15px;

	}



	.product_info span {

		font-weight: bold;

	}



	.product_info p {

		padding-bottom: 5px;

		line-height: 21px;

	}



/** Contact Page **/



	body.page div.wpcf7 {

		float: right;

		margin: 30px 30px 0;

	}



	body.page div.wpcf7 input[type="text"], body.page div.wpcf7 input[type="email"], body.page div.wpcf7 input[type="tel"], body.page div.wpcf7 textarea {

		width: 100%;

		padding: 0 7%;

		line-height: 30px;

		height: 30px;

		font-size: 16px;

		font-family: 'Open Sans Hebrew', serif;

		color: #000;

		background: #FFF;

		border: 1;

		margin: 0;

		margin-right: -25px;

	}



	body.page div.wpcf7 textarea {

		height: 90px;

	}



	body.page div.wpcf7 input[type="submit"] {

		cursor: pointer;

		margin: 0;

		padding: 0;

		border: 0;

		background: #d1d1d1;

		color: #363636;

		font-size: 16px;

		font-weight: bold;

		width: 85px;

		height: 30px;

		float: left;

		font-family: 'Open Sans Hebrew', serif;

	}



	body.page div.wpcf7 input[type="submit"]:hover {

		background: #363636;

		color: #fff;

	}



	body.page div.wpcf7 input[type="text"]:focus, body.page div.wpcf7 input[type="email"]:focus, body.page div.wpcf7 input[type="tel"]:focus, body.page div.wpcf7 textarea:focus, body.page div.wpcf7 input[type="submit"]:focus {

		border: 2px solid #dfafad;

	}



/** Footer **/



	#footer {

		border: 0;

		margin: 0 15px;

		background: #281e1d;

	}



	#footer-content {

		width: 100%;

		margin-left: 0;

		margin-top: 0;

		margin-bottom: 0;

		background: url(https://www.lian-nursing.co.il/wp-content/uploads/2015/09/footer.jpg) 0 center no-repeat;

		-webkit-border-radius: 0;

		-moz-border-radius: 0;

		border-radius: 0;

	}



	p#copyright {

		float: left;

		color: #FFF;

		text-shadow: none;

		padding: 10px;

	}



	p.copyrights {

		float: right;

		color: #FFF;

		text-shadow: none;

		padding: 10px;

	}



/** Header Social + Tel **/



	#additional-info {

		right: auto;

		left: 15px;

		top: 50px;

		width: 300px;

	}



	a.tel {

		clear: both;

		display: block;

		float: left;

		height: 40px;

		line-height: 40px;

		padding-left: 30px;

		font-size: 30px;

		color: #333333;

		font-weight: bold;

		background: url(images/tel.png) 0 center no-repeat;

	}



/** Responsive **/



	.et_pt_portfolio_item {

		float: right !important;

	}



	#et_pt_portfolio_gallery {

		margin-left: -41px;

		margin-right: 10px !important;

	}



	ul.cat_list {

		width: 945px;

		margin-left: -15px;

	}



	ul.cat_list li {

		float: right;

		width: 300px;

		margin-left: 15px;

	}



	ul.cat_list li a {

		font-size: 17px;

		font-weight: 800;

		color: #000;

		text-align: center;

	}



	ul.cat_list li img {

		width: 286px;

		height: auto;

		margin: 0 2px 10px;

		border: 1px solid #dadada;

border-bottom: 1px solid #b7b7b7;

background: #fff;

padding: 5px;

-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);

-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);

box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);

	}



@media only screen and (max-width: 960px) {



	body {

		font-size: 14px;

	}



	p {

		padding-bottom: 10px;

		line-height: 21px;

	}



	#featured {

		margin-top: -75px;

	}



	a.tel {

		font-size: 20px;

	}



	#content-area {

		padding: 15px !important;

	}





	body.home #sidebar {

		width: 300px;

	}



	#four_box .box {

		width: 140px;

		margin-right: 10px;

		margin-bottom: 10px;

	}



	body.home #left-area {

		width: 410px;

	}



	#multi-media-bar {

		padding: 0 !important;

		width: 790px;

	}



	#et-multi-media .thumb {

		width: 84px;

		height: 85px;

		margin-right: 15px;

	}



	#media-slides {

		height: 40px !important;

	}



	.media-description, span.more { display: none !important; }



	#footer-content {

		width: 100% !important;

	}



	#category-name {

		width: auto !important;

	}



	#content {

		padding: 0px 15px !important;

	}



	.post {

		padding: 0 0px 25px !important;

	}



	#et_pt_portfolio_gallery {

		margin: 0 0 0 -51px !important;

	}



	ul.cat_list {

		width: 765px;

	}



	ul.cat_list li {

		width: 225px;

	}



	ul.cat_list li img {

		width: 215px;

	}



}



@media only screen and (max-width: 768px) {



	.post img {

		width: 100%;

		height: auto;

	}



	#logo {

		float: right !important;

	}



	#featured {

		margin-top: -20px;

	}



	body.home #left-area {

		width: 100%;

	}



	body.home #sidebar {

		width: 100%;

		display: block;

	}



	#four_box .box {

		width: 183px;

		margin-right: 20px;

		margin-bottom: 20px;

	}



	.et_pt_portfolio_item {

		margin-left: 11px !important;

		width: 135px !important;

	}



	body.single .post-thumbnail img {

		border: 0;

		margin: 0 auto;

		display: block;

	}



	body.single .post-thumbnail {

		margin: 0;

		float: none;

		width: 100%;

		border: 0;

	}



	.product_info {

		width: 90%;

		padding: 2% 5%;

	}



	ul.cat_list {

		width: 100%;

		margin: 0;

	}



	ul.cat_list li {

		width: 100%;

	}



	ul.cat_list li img {

		width: 96%;

		padding: 2%;

		margin: 0 0 10px;

	}



	#footer-bottom, #footer-area {

		border-top: 0;

		-moz-box-shadow: none;

		-webkit-box-shadow: none;

		box-shadow: none;

		background: none;

		padding: 0;

	}



	#footer-bottom ul li {

		position: relative;

	}



	#footer-bottom ul li:after {

		content: "";

		position: absolute;

		left: 0;

		top: 3px;

		background: url(images/bullet.png) 0 0 no-repeat;

		width: 5px;

		height: 5px;

	}



	#footer-bottom ul {

		float: right;

		margin: 20px 0 0 20px;

	}





}





.footer-widget {

	width: 22%;

	margin-left: 4%;

	margin-right: 0;

	float: right;

	color: #FFFFFF;

	text-shadow: none;

}



.footer-widget.last {

	clear: left;

	margin-left: 0 !important;

}



#footer h4.widgettitle {

    font-family: 'Open Sans Hebrew', serif;

    font-weight: bold;

    font-size: 18px;

    color: #FFFFFF;

    text-shadow: none;

    padding-bottom: 10px;

}



@media only screen and (max-width: 960px) {



.footer-widget {

	width: 31.3333%;

	margin-left: 3%;

}



	#footer-bottom ul {

		float: right;

		margin: 20px 0 0 20px;

	}





}



@media only screen and (max-width: 767px) {



	#footer-widgets {

		display: block !important;

	}



	.footer-widget {

		width: 100%;

		margin-left: 0;

		border-bottom: 1px solid #ededed;

		margin-bottom: 15px;

		padding-bottom: 15px;

	}





}